{% block title %}Actualités - Trump Universe{% endblock %}
{% extends 'base.html.twig' %}

{% block body %}
<h1 >Actualités</h1>
{% for article in pagination %}

    <div class="row ">
    
        {# {% media article.thumbnail, 'small' %} #}
        <article class="contenu row justify-content-center ">
            <div class="row background col-lg-8">
                <div class="col-lg-8">
                    <h2 class="titre">{{ article.title }} <span class="titre-article-cate"> {{ article.category.name }} </span></h2>
                    
                    <div class="position-article">
                        <a class="lien-article" href="{{ article.content | raw }}" target="_blank" >Lire l'article </a>
                    </div>
                </div>
                <div class="col-lg-4"> 
                    <img class="img-fluid img-position"src="{{ vich_uploader_asset(article, 'thumbnail') }}" alt="">
                </div>
            </div>
        </article>
        
    </div>



{% endfor %}
    
 <div class="navigation">
        {{ knp_pagination_render(pagination) }}
    </div>
{% endblock %}

